package cicaprojekt;

import java.io.IOException;

public class GapDrawer extends AbstractDrawer {
    private Gap gap;
    
    public GapDrawer(Gap g) throws IOException {
        super("Gap.png");
        gap = g; 
    }

    @Override
    public void draw() {
        //TODO ezzel csinálni kéne valamit.
    }
    
    @Override
    public int getTileX() {
        return gap.getX();
    }
    
    @Override
    public int getTileY() {
        return gap.getY();
    }

}
